file(REMOVE_RECURSE
  "../rosidl_generator_py/mc/_mc_s.ep.rosidl_typesupport_c.c"
  "../rosidl_generator_py/mc/_mc_s.ep.rosidl_typesupport_fastrtps_c.c"
  "../rosidl_generator_py/mc/_mc_s.ep.rosidl_typesupport_introspection_c.c"
  "../rosidl_generator_py/mc/msg/__init__.py"
  "../rosidl_generator_py/mc/msg/_can_frame.py"
  "../rosidl_generator_py/mc/msg/_can_frame_s.c"
  "../rosidl_generator_py/mc/msg/_mc_ctrl.py"
  "../rosidl_generator_py/mc/msg/_mc_ctrl_s.c"
  "CMakeFiles/mc__py"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/mc__py.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
